import { AuthenticationInput } from './authentication-input';

describe('AuthenticationInput', () => {
  it('should be defined', () => {
    expect(new AuthenticationInput()).toBeDefined();
  });
});
